.about {
    margin-top: -50px;
    display: flex;
    justify-content: center;
}

.about-box {
    display: flex;
    width: 70%;
    align-items: flex-end;
}

.about-box__left {
    background-color: var(--main-color);
    color: var(--font-color);
    padding: 50px;
    border-radius: 15px;
    z-index: 1;
}

.about-box__left--header img {
    max-width: 200px;
    padding-bottom: 15px;
}

.about-box__left--text {
    font-size: 28px;
}

.about-box__right {
    background-color: #ebebeb;
    font-size: 20px;
    padding: 30px 60px;
    border-radius: 15px;
    display: flex;
    align-items: center;
    height: 60%;
    z-index: 0;
    margin-left: -20px;
}

@media only screen and (max-width: 1180px) {
    .about-box__right {
        font-size: 16px;
        padding: 30px 45px;
    }
}

@media only screen and (max-width: 1020px) {
    .about {
        margin: 0;
    }

    .about-box {
        width: 100%;
        flex-direction: column;
    }

    .about-box__left--text {
        font-size: 24px;
    }

    .about-box__left, .about-box__right {
        margin: 20px;
    }
}

@media only screen and (max-width: 390px) {
    .about-box__left--header img {
        width: 120px;
    }

    .about-box__left {
        padding: 25px;
    }

    .about-box__left--text {
        font-size: 18px;
    }
}
